.header {
  background: #000;
}

.email, .phone {
  flex-direction: column;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

.product-card .product-button {
  display: block;
  width: fit-content;
  margin-top: 0.5rem;
  margin-right: auto;
  margin-left: auto;
}

.product-title.in-card {
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 1025px) {
  .footer-menu-wrapper.is-vertical .footer-menu {
     flex-direction: row;
  }
  .footer-menu-wrapper.is-vertical .footer-menu > .menu-item {
    width: auto;
    margin-right: 1.5em;
  }
}

a#subscribe_viber, a#subscribe_telegram, .co-social_login-button {
	padding: 0 !important;
}

.page-wrapper {
    flex-direction: column;
}

#referer_code_block {
	display:none;
}
